Bug 490208 - gnome-power-manager/Xorg - DPMS is not unset
gnome-power-manager/Xorg - DPMS is not unset
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-power-manager (Show other bugs)
5.3
All Linux
high Severity medium
: rc
: ---
Assigned To: Richard Hughes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 16:10 EDT by ritz
Modified: 2011-10-16 01:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-16 01:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (465 bytes, patch)
2009-03-13 16:10 EDT, ritz
no flags Details | Diff

  None (edit)
Description ritz 2009-03-13 16:10:18 EDT
Created attachment 335153 [details]
patch

Description of problem:
DPMS still effective, despite switched to "never" gnome-power-managermanager


How reproducible:
Always


Steps to Reproduce:
1. rm $HOME/.gconf* (when your are not Logged into gnome)
so you have fresh configuration (and no "gconfd" running)
2. Log into Gnome and open g-p-m and Set "Put display to sleep when computer is inactive for" to "Never"
3. Now in g-s-s, Un-Check the tickbos "Activate screensaver when computer is idle" and Put the slider "Regard the computer as idle after" to 44 minutes (this value should be more than DPMS value)
4. log out / log in into gnome


Actual results:
after 20 minutes DPMS power saver will switch off the screen


Expected results:
DPMS should not trigger as g-s-s is set to value 44mins.


Additional info:
1. The xset q will show "1200 1800 2400" as DPMS timeouts
2. when g-s-s timeout value reaches, the dpms value sets to "0 0 0"
Files:  	

Reference :
http://bugzilla.gnome.org/show_bug.cgi?id=347242

-- ritz
Comment 2 Pascal Hartig 2009-06-14 22:04:37 EDT
I noticed that the DPMS is triggered even though my desktop is not in idle. After I use my mouse or keyboard the monitor is enabled again. Still weird.
Comment 5 RHEL Product and Program Management 2010-08-09 15:27:15 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 7 RHEL Product and Program Management 2011-05-31 10:52:08 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 8 David Mair 2011-10-16 01:05:44 EDT
Closing this case due to lack of feedback regarding a test package.

Note You need to log in before you can comment on or make changes to this bug.